Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jun 2002 10:03:10 +1000

9 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
PRESS CONFERENCE

WILLARD HOTEL, WASHINGTON DC

	Subjects: Visit to Washington; International Democratic Union meeting; lunch with Director of the CIA; Ministry of Home Affairs; detainees at Guantanamo Bay; war against terrorism; trade.

E&OE……………………………………………………………………………………

PRIME MINISTER:

Well ladies and gentleman, the meeting of the International Democratic Union takes place tomorrow. And in addition to that I will be meeting in the afternoon with the United States Secretary of Commerce Mr Don Evans and also the Deputy to the National Security Adviser. And in the evening there will be a dinner hosted by President Bush at the White House for the delegates attending the meeting of the International Democratic Union. Today at lunch I met the Director of the CIA, Mr George Tenet and we had a wide-ranging discussion about a lot of matters. Any questions?

JOURNALIST:

Prime Minister, can you tell us in broad terms what was discussed?

PRIME MINISTER:

Things that you would expect me to discuss with the Head of the CIA, covering a whole lot of things. Obviously both generally relating to intelligence, but also about different parts of the world. You will understand that it is not the sort of thing I am going to go into. But we did have a very pleasant lunch and first time I'd had the opportunity of meeting him and he is a very impressive person.

JOURNALIST:

Mr Prime Minister, are there any plans to have more cooperation between the CIA and the Australian...

PRIME MINISTER:

Well there is already very close cooperation. Very close. And we appreciate very much the information that is made available. It is very important to Australia, and the CIA in turn appreciates very much the information that is made available to it. And there is the closest possible collaboration and relationship between Australian intelligence services and the intelligence networking community here in the United States.

JOURNALIST:

Prime Minister was there any discussion about Muslim activity in our region?

PRIME MINISTER:

I don't really propose to go into what we discussed. I think you are entitled to know that I had a meeting with him. But you will understand that I am not going to talk about subjects that were discussed.

JOURNALIST:

Did he give you any idea of what kind of threat assessment Australia might face? Is it any different now than what it was nine months ago?

PRIME MINISTER:

I'm not going to talk about substance of our luncheon discussions. You will be aware that from the time the attacks occurred here nine months ago, I indicated that there was a heightened terrorist threat in Australia and nothing has altered.

JOURNALIST:

Prime Minister, are you tempted to look at setting up a Ministry of Home Affairs or Home Security, similar to President Bush in the United States?

PRIME MINISTER:

Not immediately. It doesn't automatically follow that because that has been done in the United States, we should automatically and immediately do it in Australia. There are some differences. For example, there is no body interestingly enough in the United States which exactly mirrors ASIO in Australia. The FBI has a lot of the functions but it also doesn't... there are some functions it doesn't have. So there is not an automatic parallel. I am very interested in what they have done and I am going to get information about it and study it very carefully. But there is a high degree of cooperation between our intelligence organisations. What essentially the Homeland Security proposal in America does as I understand it is to bring together customs and immigration and a number of other bodies and consolidate all of them. Well at the moment Customs works very closely with the Federal Police and we do have ASIO as well as ASIS which looks after the external security things. So as I sa!
y, it is not an immediate parallel but as in all of these things, you have got to keep them under very careful study and if the need arises, well we will make changes. But I don't see an immediate need to do so.

JOURNALIST:

So you are satisfied at the moment at least that the level of information sharing between the various Australian agencies is satisfactory?

PRIME MINISTER:

I am, yes.

JOURNALIST:

Prime Minister, did you discuss with Mr Tenet this new Department that the President is...

PRIME MINISTER:

Well I'm not talking about what I discussed with Mr Tenet.

JOURNALIST:

After the election last year you ruled out setting up a sort of Department of Homeland Security or Home Affairs in Australia. And you're indicating today you might have softened a bit, you might be more open?

PRIME MINISTER:

Well I didn't think I was indicating that.

JOURNALIST:

But you might be more open now?

PRIME MINISTER:

Well I'm just simply saying I don't see any automatic need to do it because the Americans have done it.

JOURNALIST:

But you have said that you will want to have a look at it.

PRIME MINISTER:

Well you always look at these things. But I think you would be wrong to write, Howard to consider Homeland Security Department. Please don't write that. That would be wrong.

JOURNALIST:

What a shame. It would be a good story.

JOURNALIST:

Prime Minister are you going to in your discussions with the officials and the President, are you going to be inquiring about the two Australians at Camp X-ray.

PRIME MINISTER:

I will be making some inquiries about that, yes. But let me say to date we are satisfied with what has occurred and access to AFP and other people has been afforded by the Americans and we don't have any grounds for complaint. But I will obviously get some information. Not necessarily during some of the formal discussions, but otherwise about their situation. But we don't have any complaint in relation to them so it's not something that has got to be on the agenda because we don't have any complaint.

JOURNALIST:

Will you be asking about when and if they can be returned to Australia, possibly for prosecution?

PRIME MINISTER:

Well I mean that is an issue that will be pursued at an officials level. But I don't have anything to add to or vary from what the Attorney-General has said on this.

JOURNALIST:

Mr Howard, was the whereabouts of Osama Bin Laden discussed over lunch and whether or not he is still alive?

PRIME MINISTER:

Karen.  

JOURNALIST:

Have you had much interest or are you expecting much interest from the US Administration in Australia's changes of its anti-terrorism laws? And how much need is there for standardisation among the countries that are already involved in this conflict?

PRIME MINISTER:

If I can comment on the second point. I don't believe there has to be strict uniformity. Different countries have different needs and they express things differently. They have different or slightly different legal traditions, although a lot of countries have very common legal traditions. So there is no particular merit in having uniformity as such. As to the broader question about our laws, well I have only just begun my visit.

JOURNALIST:

Prime Minister, President Rene Harris of Nauru has been complaining, alleging that his country has been left in the dark about the fate of the asylum seekers there. What is your reaction to this complaint?

PRIME MINISTER:

I have only just been given a general indication about what he said. I understand the Foreign Minister has replied on behalf of the Government. I am sure that will be a very comprehensive, accurate reply.

JOURNALIST:

What would be an acceptable length of time for asylum seekers who have been processed, to remain on an island like Nauru?

PRIME MINISTER:

Given that that arises out of the Rene Harris comment and Mr Downer has made a comment, I will content myself with endorsing the remarks of the Foreign Minister.

JOURNALIST:

Mr Howard last week... just late last week, the Vice-President here said that decisive action was required to deal with Iraq. Do you think that is the case? There needs to be decisive action to deal with Iraq?

PRIME MINISTER:

Our position in relation to Iraq is that we don't believe any action is imminent. People are aware of the public statements that have been made by the President and the Vice-President and the Defence Secretary. So far as Australia is concerned, if there were any request then we would consider it. I have made it very clear repeatedly that there is no advance, sight unseen, commitment from Australia in relation to any American action. It was something that would have to be looked at separately. The nature of the Iraqi regime is well known and the capacity of the Iraqi regime in relation to weapons of mass destruction is also well known.

JOURNALIST:

Prime Minister is part of the purpose of your trip to receive or to get a better understanding of the reason for America's concern about Iraq?

PRIME MINISTER:

Well I have a pretty good understanding already as to why the Americans feel as they do about Iraq. You don't need, in that sense, to come to Washington to do that. There are a number of reasons why I am here. I am here to attend the International Democratic Union Party Leaders Meeting and in the process have very extensive access to the Administration. The alliance that we have with the United States is far and away our most important. And particularly at a time when there are a number of major international issues that are fast moving and changing a lot, it's quite invaluable for somebody in my position to be able to talk about the Middle East, to talk about India and Pakistan, to talk about the war against terror, to talk about world trade issues, to talk about our own region.  It's a marvelous opportunity to be able to do that with the senior people in the Administration and I don't think an Australian Prime Minister can do that regularly enough with the American Administr!
ation and it makes a visit of this kind quite invaluable.

JOURNALIST:

Prime Minister if I could just ask you, what is the weight of the IDU and what would it mean to Australia if its Prime Minister were to be given the highest office in that organisation?

PRIME MINISTER:

Well the IDU was formed by, if I understand it, was formed by Margaret Thatcher back in 1983.  It brings together all the centre right parties.  As to the future of the Australian Prime Minister, I've nothing to add to what I've previously said.

JOURNALIST:

...in regard to the IDU...

PRIME MINISTER:

No, I know that.

JOURNALIST:

Prime Minister with respect to the Australians at Camp X-ray, with respect, we appear quite disinterested.

PRIME MINISTER:

No we're not disinterested, no we're not, we've had people interview them, but they were properly taken into custody by the Americans and at present they will remain there.

JOURNALIST:

Do believe on the weight of evidence that's been put before you that they have committed some crime?

PRIME MINISTER:

Well I haven't, nor do I regard it as my role to express views about the guilt or innocence of people in relation to alleged criminal behaviour, that is for others.  I mean the Prime Minister doesn't make declarations of guilt or innocence, that's a matter for...

JOURNALIST:

But then why are we allowing the Americans to hold them?

PRIME MINISTER:

Well because they lawfully took them in.  They were people who were properly apprehended in belligerent circumstances.  I mean, I am satisfied that the American holding of them is consistent with international law.

JOURNALIST:

They still haven't had access to any legal advice though have they?

PRIME MINISTER:

Well I understand that they are being treated the same as the other people at Guantanamo Bay.

JOURNALIST:

They've only been interviewed by Australian consular officials and by ASIO, they haven't had anyone...

PRIME MINISTER:

Well they're being treated in the same way as others who are there.

JOURNALIST:

Is that acceptable?

PRIME MINISTER:  

Well my advice is that they're being treated consistent with international law.

JOURNALIST:

Prime Minister the President...

PRIME MINISTER:

That's my advice.

JOURNALIST:

Prime Minister, President Bush is meeting with Prime Minister Sharon.  What does Australia want to see out of that meeting?  I mean, is there anything in particular that Australia wants the US and Israel to do to try and lessen the tension in the Middle East?

PRIME MINISTER:

Well I think the people who, you know, you've left one party in the Middle East out who could do a lot to lessen the tension, and that's the Palestinians and I think, I mean the responsibility for what has occurred in the Middle East over long years lies in the Middle East.  We would all like to see an end to suicide bombing.  I mean if there was one single thing that could be done that would change the atmosphere in the Middle East it would be for the Palestinian Authorities to get control of the suicide bomber situation.  If they were to stop, that would do more than anything else to transform the atmosphere in the Middle East.  I mean that would be worth a thousand meetings and a hundred speeches because we had a gap for a period of time and then we had that appalling incident last week where some 17 people were killed and it is the most insidious, unfathomable form of behaviour imaginable and until it stops you can only be filled with despair and you can understand the ret!
aliatory instincts of the Israelis.

JOURNALIST:

In response to that incident, the White House appears to have given up on Yasser Arafat.  Does the Australian Government have any confidence in Yasser Arafat's ability to ...

PRIME MINISTER:

Well all I would say is that, I can only repeat what I've said earlier, a moment ago, that the suicide bombings are the most evil, insidious element of this long and tragic saga and if Yasser Arafat had any real authority, he would stop them.  And this is the problem and I can understand why the White House has expressed the exasperation that it has.  Our policy remains one of supporting the establishment of a homeland for the Palestinians, we've always, for a long time, we've supported that.  And I was once hopeful that we might have seen a peace accommodation led from the Palestinian side by Arafat.  You'd have to be a supreme optimist to believe that now.

JOURNALIST:

Do you think he's capable though of stopping it?

PRIME MINISTER:

Well there is no evidence, in my opinion, of really serious attempts.  I mean, that's self-evident, self-evident.  I mean the Israelis, you can argue about who started what endlessly, but it is the case that the Israelis did pull back and there appeared to be a relative period of calm and then there's another suicide bombing.  And you can understand the anger and the frustration and the retaliatory instincts of the Israelis.

JOURNALIST:

Prime Minister, do you think that we're getting close to the point where Israeli occupation of the West Bank is again a possibility?

PRIME MINISTER:

Well look it probably doesn't assist for me to express a view on that at this stage.

JOURNALIST:

Prime Minister on the trade issue, your talks this week with various officials, will you be seeking any specific outcomes for Australian agricultural producers, is there any specific... 

PRIME MINISTER:

Well, one of the things that... well I'll be doing a number of things.  I'll be obviously explaining the impact of action that could occur under the Farm Bill.  I'll be raising the particular difficulties of the sugar industry and the beef industry.  I'll be arguing longer-term the importance of trying to get a good agricultural outcome from the Doha round - and the United States must play a leadership role in relation to that.  So, that's quite a bit.

JOURNALIST:

In terms of sugar and beef, can I just ask, are there specific measures that you are going to put on the table, or outcomes that you want this week?

PRIME MINISTER:

Well I guess in general terms more, a better deal, but there are a couple of, they are two quite specific issues where I have to explore with the USTR.

JOURNALIST:

Do you think there's room to get some sort of amelioration of the impact of the measures in those areas?  In the way that you did with the steel tariffs?

PRIME MINISTER:

They are different, but I will certainly be raising them

JOURNALIST:

In terms of a free trade agreement with the Americans, how does that impact on the Australian exports into the US?

PRIME MINISTER:

Well it depends on what's in it.

JOURNALIST:

But is there a danger though, do you find that you lose the market unless you've got an FTA?  In fact because they...

PRIME MINISTER:

Well that's one of the arguments in favour of an FTA is that you don't have this problem of having to provide an ad hoc response whenever there's some kind of general prohibitive trade action taken by the United States.  For example, when the steel quotas were imposed they did not affect the NAFTA partners.  Self-evidently that's one of the arguments for a free trade agreement but whether that covers what you might have in mind depends on whether what you might have in mind is included in the free trade agreement.  And that in turn depends on what you can negotiate and that in turn depends on how far you go with it.

JOURNALIST:

Could you just clarify Prime Minister what you meant when you said explaining the impact of action that could be taken?

PRIME MINISTER:

Yeah.

JOURNALIST:

Could you clarify what you meant by that?

PRIME MINISTER:

Well, the passage of the Farm Bill itself provides a mechanism which, if used, could have an adverse impact on...  I was just being very technically correct.

JOURNALIST:

And Prime Minister, in relation to the free trade agreement, will you be telling the Americans that the Australian quarantine regime is not negotiable?

PRIME MINISTER:

Well it hasn't been raised with me yet, not that I suppose it would have been raised over the last 48 hours but, well, quarantine is science.  We're not going to, I mean we're not trading quarantine, the purity of our quarantine system off for trade advantage.  I mean that's because it's a different issue.  I mean that is, I mean we don't use quarantine as a protective measure.

JOURNALIST:

But the American farm lobby says we do.

PRIME MINISTER:

Well I will be politely but firmly rebutting that argument.  Anything else?

JOURNALIST:

Back on the homeland security (inaudible)

PRIME MINISTER:

Yeah sure.

JOURNALIST:

... that model.  Are you saying that you're confident that there aren't the sort of problems with Australian agencies coordinating sharing information and so on that were in place here that prompted President Bush to go...

PRIME MINISTER:

Well what I'm saying is that I believe the current arrangements in Australia are appropriate, that just because the Americans have done it we don't automatically follow.  But I'll study what the Americans have done and if there's anything further we can learn from that well we will learn it.  But as of now I don't have any proposals for a homeland security department and I just make the point that one of the differences between Australia and America is that America does not have an equivalent of ASIO.

JOURNALIST:

Just on Iraq, what's your position on a regime change?  Do you think...

PRIME MINISTER:

Regime change?

JOURNALIST:

The Americans state they want a regime change.  Is that something Australia's...

PRIME MINISTER:

Oh I think everybody would like to see another more benign, more democratic ruler than Saddam Hussein.

JOURNALIST:

The other thing they say is that in fact you don't need total evidence of what Iraq is up to to act.  I mean, what do you think about that?  How much evidence does...

PRIME MINISTER:

Well my position is, as I responded earlier to whoever was asking me a question about this, I said that if America had particular proposals we'd examine them.

JOURNALIST:

And if the President said to you we're going to war with Iraq...

PRIME MINISTER:

Look I normally don't answer hypothetical questions and I'm not going to answer a hypothetical question about a country going to war with another.

JOURNALIST:

But the President has realistically flagged that, publicly.  I mean if he said to you in these meetings...

PRIME MINISTER:

Well that's a hypothetical question and I don't propose to answer.

JOURNALIST:

But do you think it is a time for decisive action against Iraq?  That is what Vice President Cheney said the other night.  He said...

PRIME MINISTER:

Well I saw the Vice President's speech.

JOURNALIST:

What's your view?

PRIME MINISTER:

Well, I saw it.  It was an interesting speech.  That's my view.

JOURNALIST:

...decisive action...

PRIME MINISTER:

I saw it and it was an interesting speech.

JOURNALIST:

Prime Minister, in light of the comments by the Vice President, could you tell us how long ago your meeting with George Tenet was organised?  Was this a last minute organisation or was this something that...

PRIME MINISTER:

Oh look I'm not going to get into the detail of the timing of individual meetings.  That doesn't really belong to a press conference such as this.

Thank you.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.